Debian Bug report logs - #307363
ITA: xmhtml -- A Motif widget for display HTML 3.2

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Torsten Werner <twerner@debian.org>

Date: Mon, 2 May 2005 20:03:21 UTC

Owned by: Graham Inggs <graham@nerve.org.za>

Severity: normal

Fixed in version xmhtml/1.1.7-19

Done: Graham Inggs <graham@nerve.org.za>

Bug is archived. No further changes may be made.

Outlook: Team maintenance in collab-maint repository on Alioth

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#307363; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Torsten Werner <twerner@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: xmhtml -- A Motif widget for display HTML 3.2
Date: Mon, 2 May 2005 23:59:58 +0200
Package: wnpp
Severity: normal

I request an adopter for the xmhtml package but I am willing to help or
to sponsor the upload and I can provide my subversion repository.

The package description is:
 XmHTML is a high performance Motif Widget capable of displaying HTML
 3.2 confirming text.  Graphics support, lesstif compatibility and
 extensive documentation are amongst its many features.
 .
 This package provides the runtime shared library. The xmhtml-dev
 package provides the header files, and the static library.



Changed Bug title to `O: xmhtml -- A Motif widget for display HTML 3.2' from `RFA: xmhtml -- A Motif widget for display HTML 3.2'. Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Sun, 15 Feb 2009 20:06:13 GMT) Full text and rfc822 format available.

Owner recorded as Graham Inggs <graham@nerve.org.za>. Request was from Graham Inggs <graham@nerve.org.za> to control@bugs.debian.org. (Fri, 14 Jun 2013 09:51:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: xmhtml -- A Motif widget for display HTML 3.2' from 'O: xmhtml -- A Motif widget for display HTML 3.2' Request was from Graham Inggs <graham@nerve.org.za> to control@bugs.debian.org. (Fri, 14 Jun 2013 09:51:04 GMT) Full text and rfc822 format available.

Outlook recorded from message bug 307363 message Request was from Graham Inggs <graham@nerve.org.za> to control@bugs.debian.org. (Fri, 14 Jun 2013 09:51:04 GMT) Full text and rfc822 format available.

Reply sent to Graham Inggs <graham@nerve.org.za>:
You have taken responsibility. (Fri, 05 Jul 2013 16:21:19 GMT) Full text and rfc822 format available.

Notification sent to Torsten Werner <twerner@debian.org>:
Bug acknowledged by developer. (Fri, 05 Jul 2013 16:21:19 GMT) Full text and rfc822 format available.

Message #18 received at 307363-close@bugs.debian.org (full text, mbox):

From: Graham Inggs <graham@nerve.org.za>
To: 307363-close@bugs.debian.org
Subject: Bug#307363: fixed in xmhtml 1.1.7-19
Date: Fri, 05 Jul 2013 16:20:32 +0000
Source: xmhtml
Source-Version: 1.1.7-19

We believe that the bug you reported is fixed in the latest version of
xmhtml, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 307363@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Graham Inggs <graham@nerve.org.za> (supplier of updated xmhtml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 17 Jun 2013 13:27:54 +0200
Source: xmhtml
Binary: xmhtml1-dev xmhtml1
Architecture: source amd64
Version: 1.1.7-19
Distribution: unstable
Urgency: low
Maintainer: Graham Inggs <graham@nerve.org.za>
Changed-By: Graham Inggs <graham@nerve.org.za>
Description: 
 xmhtml1    - Motif widget for displaying HTML 3.2 (library)
 xmhtml1-dev - Motif widget for displaying HTML 3.2 (development files)
Closes: 307363
Changes: 
 xmhtml (1.1.7-19) unstable; urgency=low
 .
   * New maintainer (Closes: #307363).
   * Build-depend on libmotif-dev instead of lesstif2-dev.
   * Add multiarch support.
   * Add xmhtml1.symbols file.
   * Update d/control:
     - Add Depends: xmhtml1 (= ${binary:Version}) and Section: libdevel
       to package xmhtml1-dev
     - Add Vcs-browser and Vcs-git sections
   * Update d/rules:
     - Remove -L/usr/X11R6/lib and explicity link -lXt -lXext -lX11 -lz and -lm
   * Bump standards-version to 3.9.4 (added vcs and symbols).
Checksums-Sha1: 
 e3aff6db414fad5d0114b2e365adeb048aa0bd33 1593 xmhtml_1.1.7-19.dsc
 071eeaf0ee23546b0acfe130a88baa54a2a7b572 10831 xmhtml_1.1.7-19.debian.tar.gz
 057516293ffdcc16bfb4ec7331549beca6a0369f 418766 xmhtml1-dev_1.1.7-19_amd64.deb
 4627c370c445a8041a626b3fd3cebd46ac23915d 310500 xmhtml1_1.1.7-19_amd64.deb
Checksums-Sha256: 
 cf5dc9fd926581da357f6fdbf50fa7221a7f30587f697175b3e405d69de46596 1593 xmhtml_1.1.7-19.dsc
 ffccc5b69ac066e02c5ab5fbf8125985ed62338173d6d813e6829a3196866a8f 10831 xmhtml_1.1.7-19.debian.tar.gz
 83bb4a68f946c6fc98dba8cab17e935f0311d53afc58facbb71e64d585b697bd 418766 xmhtml1-dev_1.1.7-19_amd64.deb
 b39942ee37ec7fa81736fb2797800f7c0dab06d31e82c53acc2f0d8e1dc2baaf 310500 xmhtml1_1.1.7-19_amd64.deb
Files: 
 a79eec0c04a7b877a8b35337531e4adf 1593 libs optional xmhtml_1.1.7-19.dsc
 481c61380d82c2a73bf1bddf3dd8a421 10831 libs optional xmhtml_1.1.7-19.debian.tar.gz
 6a5c3d41054c676dec714ee37c1d240a 418766 libdevel optional xmhtml1-dev_1.1.7-19_amd64.deb
 292479696a2565526f8a67746b0e8732 310500 libs optional xmhtml1_1.1.7-19_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJR1u9bAAoJEJxcmesFvXUKCdoIAISH+EVyjwbICNr40jFjx7ph
ONQLjfcybccH591rlhbok+wXj2mT9nMsDABcMjZmj1P/1saJ18dO0Q7K//5dbsaD
HDNXOwhvdKWxn59am1sG9n6SJec2kTfd6V2imQf+vQJXzpx/K+iF6kClAH1TuMl+
rrT1rwVUbuuvgovjgqaUc4FZCU9gigsZWWpw5DkZ/b6tIyF+gtub1+WJWLGGxS6w
rMoG7RZUzjuUguaJzA1vmzWCuwCUmwqhphtBOxy/ZMebanytXtZ8X5q3mdOZG6cn
oT7/4qZl4lsG3v+bAxKJOU9thtZXvJ6rRLbo5TMM6K1ktYA477Meb7lmpU/qp7k=
=J7cl
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 03 Aug 2013 07:34:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 05:08:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.